Bug 1408734 - Review Request: php-victorjonsson-markdowndocs - Command line tool for generating markdown-formatted class documentation
Summary: Review Request: php-victorjonsson-markdowndocs - Command line tool for genera...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-27 00:16 UTC by Shawn Iwinski
Modified: 2017-01-25 00:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-24 23:20:07 UTC
Type: ---
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (8.67 KB, text/plain)
2017-01-09 09:31 UTC, Remi Collet
no flags Details
review.txt (8.06 KB, text/plain)
2017-01-09 09:32 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2016-12-27 00:16:02 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/9e2476f859c8baf40c37b1b3f0e0491a3488e4a8/php-victorjonsson-markdowndocs/php-victorjonsson-markdowndocs.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-victorjonsson-markdowndocs-1.3.7-1.fc24.src.rpm

Description:
Documentation is just as important as the code it's referring to. With this
command line tool you will be able to write your documentation once, and only
once!

This project will write a single-page markdown-formatted API document based on
the DocBlock comments in your source code. The phpdoc standard is used.


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2017-01-09 09:31:15 UTC
Created attachment 1238593 [details]
phpci.log

phpCompatInfo version 5.0.2 DB version 1.16.0 built Dec 16 2016 06:59:17 CET static analyze results

Comment 2 Remi Collet 2017-01-09 09:32:25 UTC
Created attachment 1238594 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1408734
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api

Comment 3 Remi Collet 2017-01-09 09:33:16 UTC
[x]: Package complies to the Packaging Guidelines


No blocker, so APPROVED.

Comment 4 Shawn Iwinski 2017-01-09 13:09:34 UTC
THANKS for the review!  Pkg creation requested via pkgdb.

Comment 5 Gwyn Ciesla 2017-01-09 14:25:36 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-victorjonsson-markdowndocs

Comment 6 Fedora Update System 2017-01-16 03:14:49 UTC
php-victorjonsson-markdowndocs-1.3.7-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5b7d52765c

Comment 7 Fedora Update System 2017-01-16 03:14:56 UTC
php-victorjonsson-markdowndocs-1.3.7-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-369ecf6a9a

Comment 8 Fedora Update System 2017-01-16 22:22:40 UTC
php-victorjonsson-markdowndocs-1.3.7-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-369ecf6a9a

Comment 9 Fedora Update System 2017-01-16 22:23:22 UTC
php-victorjonsson-markdowndocs-1.3.7-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5b7d52765c

Comment 10 Fedora Update System 2017-01-24 23:20:07 UTC
php-victorjonsson-markdowndocs-1.3.7-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-01-25 00:21:06 UTC
php-victorjonsson-markdowndocs-1.3.7-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.